:root {
  --colorAccent01: #B5121B;
  --colorAccent02: #B5121B;
  --sectionPadding: 2em;
}

.navbar .dropdown-menu {
--bs-dropdown-bg : var(--colorAccent01);
--bs-dropdown-color :#FFFFFF;
--bs-dropdown-border-radius:1.5em;
border-bottom-left-radius: 0;



}

.sectionImageText {
  .text-holder h3 {
    text-transform: uppercase;
    color:var(--colorAccent01);
    font-size: 1em;
    letter-spacing: 0.15em;

  }
  .text-holder h2 {
    color:var(--colorAccent02);
    font-size: 2em;
  }

}
